.registerForm {
  position: fixed;
  top: 5em;
  left: 10em;
}

.registerBody {
  background-image: url("../../../assets/img/login-background.jpg");
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-size: cover;
}


.thisButton{

  width:60%;
}

.skipUnderlineInGeneral{
  text-decoration:none;
}

.skipUnderline{
  text-decoration:none;
}

.skipUnderline:hover {
    text-decoration: underline;
}

md-spinner{
  height:35px;
  width:35px;
}

.quote {
  position: fixed;
  width: 10em;
  top: 5em;
  left: 55em;
  right: 10em;
  background-color: rgba(255,255,255,0.3);
  padding-bottom: 1em;
  color: white;
  padding: 15px;
}


.formWidth{
  width:18em;
}

.tos-style{
  font-style: italic;
  margin-top: 10px;
  margin-bottom: 25px;
  font-size: 0.8em;
  text-align: center;
}

